Subject: Ticket Assigned - F1 in schools project
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 16:11:16 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  F1 in schools project  Dear  Max and Mara,

My name is Lara Mussallam , and I am writing on behalf of my team, The Racing Red Foxes. I am a Year 6 student at Nord Anglia International School Dubai. I am writing to you because my team and I are participating in the ‘Formula 1 in Schools’ project. The challenge is to gather a group of students to design, test, and create an aerodynamic model car to be raced at a live event in our school. This project enables us to experience the reality of business, and managing money. Our team must give a verbal, and IT presentation to the judges, and create and manufacture a miniature race car. If you accept this will give you a chance to be advertised and throughout our school; therefore more students will be aware of your wonderful company.

Part of the project is to find sponsors, and that is why I am writing to you. In exchange for a sponsorship from you, your logo will be printed on our team’s shirts. You will find our packages below:

Bronze: 100dhs
Your logo will be printed on the lower back of our shirts and will be on the side of our car, both in a small print.

Silver: 200dhs
Your logo will be printed on the top of the back of our shirts and on the side of our car medium print.

Gold: 300dhs
You logo will be printed on the middle part of the back of our shirts and on the nose of our car in a large print.

Platinum: 500dhs
Your logo will be printed on the middle of our shirts in large print, printed twice in medium print on both sides of our car, and will also be printed on our caps.

We very much hope that you consider sponsoring our team, and if you wish to reply or ask for more information, then please contact us at this email address:
[email-masked]

Best wishes,
The Racing Red Foxes.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1980898